@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    p {
      margin: 0;
    }
    .rahmen {
      min-width: 240px;
      width: 95%;
    }
    .slogan {
      position: inherit;
      top: 0;
      left: 0;
      transform: translate(0,0);
      border: 10px solid #fff;
      width: 100%;
      text-align: center;
      padding: 2%;
    }
    .logo {
      position: inherit;
      top: 0;
      right: 0;
      width: 100%;
      background: #fff;
    }
    .logo img {
      width: 153px;
    }
    .badge {
      top: 69%;
    }
    .box-right {
      width: 100%;
      padding: 10px 3%;
    }
    .box-left {
      width: 100%;
      padding: 10px 3%;
    }
    h1 {
      margin: 0px;
      line-height: 1.5;
      font-size: 1.3rem;
    }
    h2 {
      margin: 0px;
      line-height: 1.5;
      font-size: 1.3rem;
      font-weight: normal;
    }
    .flex {
      display: block;
    }
    .left,
    .right {
      width: 100%;
    }
    .hide {
      display: inline-block;
    }
    .hide_m {
      display: none;
    }
    .cell {
      display: block;
      float: left;
      width: 100%;
    }
    .row {
      display: block;
      float: left;
      width: 100%;
    }
  	.rmfloat {
  		float: none;
  		padding: 0;
  		margin: 0;
  	}
    .award {
      position: inherit;
      width: 100px;
      bottom: 0;
      right: 0;
      margin-top: 5%;
    }
}

.refnr {}

.apply {}
